

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
@font-face {
    font-family: 'CenturyGothicBold';
    src: url('web-font/gothicb_1.eot');
    src: url('web-font/gothicb_1.eot') format('embedded-opentype'),
         url('web-font/gothicb_1.woff2') format('woff2'),
         url('web-font/gothicb_1.woff') format('woff'),
         url('web-font/gothicb_1.ttf') format('truetype'),
         url('web-font/gothicb_1.svg#CenturyGothicBold') format('svg');
}

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
  margin: 0;
  padding: 80px 0 0;
}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; position:relative; text-align:center; /*background:url(../images/banner-bg-pattern.png) repeat;*/} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 0px; position:relative;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width:73px; height:80px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden;  cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider .flex-prev { left:-51px; }
.flexslider .flex-next {
  right: -51px;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; line-height:1; display: inline-block;}

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon";  display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {
  top: 0px;
  display: block;
  margin: 0px auto 0;
  padding:20px 0 30px;
  position: absolute;
  width: 1000px;
  text-align: center;
}
.flex-control-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a { display: block; background: #434141; cursor: pointer; font-family:'CenturyGothicBold' ; color:#fff; font-size:11px; width:9px; height:9px; text-indent:-99999px; border-radius:50%;}
.flex-control-paging li a:hover { background: #31a2ac;}
.flex-control-paging li a.flex-active { background: #31a2ac; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}






.sliderbox_contain{position:absolute; color:#fff; display:block;  width:1100px;} 
.slides_content{ width:auto; margin:0 auto; position:relative; max-width:1100px;}

@media (min-width:320px) {
.slides_content { top:430px;}

}
@media (min-width:1000px) {
.slides_content {
  top: 170px;
}

}

.sliderbox_contain {
  position: absolute;
  width:1000px; text-align:left;
}
.slider_left_col {
  float: left;
  width: 581px;
  padding-top: 50px;
}
.slider_right_col{width:407px; float:right; text-align:right;}



